@media screen and (max-width:1920px) and (min-width:1500px){

    .container,.container-lg,.container-md,.container-sm,.container-xl{

        max-width:1440px

    }

    .service-stats{

        padding:0 6%

    }

}

@media (min-width:1200px){

    .w-992{

        max-width:992px

    }

}

@media screen and (max-width:1499px) and (min-width:1300px){

    .container,.container-lg,.container-md,.container-sm,.container-xl{

        max-width:1240px

    }

    .fill-fixed{

        /*height:250px*/

    }

    .w-992{

        max-width:992px

    }

    .portfolio-detls{

        margin-top:0

    }

    .ree-card-content h3{

        font-size:24px;

        line-height:34px

    }

    h1.h1{

        font-size:50px;

        line-height:62px

    }

    h2{

        font-size: 31px;

		line-height: 36px;

    }

    .stats-box h3{

        font-size:45px

    }

    .fwb-main{

        padding:50px 60px

    }

    .home-app{

        height:auto;

        padding:120px 0

    }

    .home-creative-agency{

        height:700px

    }

    .lead-gen{

        margin-top:85px;

        padding-top:50px

    }

}

@media screen and (max-width:1299px) and (min-width:1100px){

    .blur-bg{

        width:700px;

        height:500px

    }

    .container,.container-lg,.container-md,.container-sm{

        max-width:1080px

    }

    h1.h1{

        font-size:50px;

        line-height:62px

    }

    h2{

        font-size:35px;

        line-height:45px

    }

    .stats-box h3{

        font-size:40px

    }

    .stats-box{

        padding:30px 18px;

        min-height:310px

    }

    .ree-card-content h3{

        font-size:20px;

        line-height:30px

    }

    .half-blog-img{

        height:390px

    }

    .c-infot{

        width:50%

    }

    .home-app{

        height:auto;

        padding:120px 0

    }

}

@media only screen and (max-width:1150px){

    .client-logo-set{

        grid-template-columns:auto auto auto auto auto auto auto auto;

        grid-gap:20px;

        padding-bottom:20px;

        overflow-x:auto

    }

    .digi-service:after{

        right:0

    }

    .btn-sets2{

        display:block

    }

    .key-highlt-b h3{

        font-size:35px;

        line-height:45px

    }

    .ree-app-st-a{

        width:30%

    }

    .ree-app-st-b{

        width:70%

    }

    .home-app{

        height:auto;

        padding:120px 0

    }

    h1.h1{

        font-size:50px;

        line-height:60px

    }

    .ree-nav,.ree-nav-cta{

        display:none

    }

    .mobile-menu2{

        display:block

    }

    .header-dark .hc-nav-trigger span,.header-dark .hc-nav-trigger span::after,.header-dark .hc-nav-trigger span::before{

        background:#fff

    }

    .header-dark.sticky .hc-nav-trigger span,.header-dark.sticky .hc-nav-trigger span::after,.header-dark.sticky .hc-nav-trigger span::before{

        background:#34495E

    }

    .header-dark .ree-btn,.header-dark .ree-btn2{

        box-shadow:none

    }

}

@media screen and (max-width:1099px) and (min-width:992px){

    .team-img{

        height:280px

    }

    .form-blocks{

        padding-left:0;

        margin-top:60px

    }

    .ree-card{

        padding:30px 20px

    }

    .col-right-a,.col-right-b{

        width:100%;

        padding-right:15px;

        padding-left:15px

    }

    .statsnum span{

        font-size:24px

    }

    .setps{

        right:15px;

        top:20px

    }

    .fourc-up-b{

        margin:60px 0 0

    }

    .port-title-main{

        font-size:26px;

        line-height:35px

    }

    .contact-details-block{

        padding:15px

    }

    .ree-details-set{

        margin:0 0 0 12px

    }

    .dtb-details a{

        letter-spacing:0;

        font-size:19px

    }

    .dtb-details span{

        font-size:18px

    }

}

@media only screen and (max-width:1200px){

    .home-creative-agency{

        height:645px

    }

    .col-5s{

        width:33.333%

    }

    .icon-card-title{

        padding:0

    }

    .hero-right-cnt .media{

        padding-left:0

    }

}

@media only screen and (max-width:992px){

    .d-ml50,.hero-right-cnt .media{

        margin-top:60px

    }

    .btnctm,.ft-copyright,.ft-r,.header--btn,.home-hero-pp .hero-content-pp,.our-app-d{

        text-align:center

    }

    .link-serv,.setps{

        opacity:1

    }
    w

    .footer-rowset,.icon-block-ree{

        grid-template-columns:auto auto auto

    }

    .app-awards,.vrt-tabb{

        overflow:auto;

        white-space:nowrap

    }

    .logo-design .hero-content-a{

        padding-right:0

    }

    .d-ml50{

        margin-left:0

    }

    .owlbg11{

        background-position:right top;

        background-size:cover

    }

    .hero-content-x h1 span,.slide-hero h1{

        font-size:30px;

        line-height:40px

    }

    .cinftt+.cinftt{

        margin-top:50px

    }

    .slide-hero{

        margin-top:115px;

        min-height:530px

    }

    .sevctxt h3{

        font-size:20px;

        line-height:28px

    }

    .form-blocks{

        padding-left:0;

        margin-top:60px

    }

    .img-full-bgimg img{

        width:100%;

        object-fit:cover;

        height:auto

    }

    .full-card-link{

        width:100%

    }

    .full-card-footer{

        padding:20px

    }

    .itemcont{

        margin-left:20px;

        width:60%

    }

    .itmmlogo{

        width:40%

    }

    .itmmlogo img{

        width:90%

    }

    .ree-app-st-a,.ree-app-st-b{

        width:100%

    }

    .btn-sets2{

        display:flex;

        justify-content:center

    }

    .key-and-award{

        margin-top:-40px

    }

    .app-awards{

        padding-bottom:30px;

        width:100%

    }

    .ft-r{

        padding-top:0

    }

    .col-5s{

        width:33.333%

    }

    .price-list-tab li a{

        width:100%

    }

    .price-list-tab li{

        display:inline-block;

        width:100%;

        margin:0 0 5px

    }

    .pdr-dtls,html .m-ml0{

        margin-left:0

    }

    .pdl-dtls,html .m-mr0{

        margin-right:0

    }

    .header--btn{

        display:block;

        justify-content:space-between;

        padding:0;

        align-items:center

    }

    .header--btn a{

        margin-top:20px

    }

    .price-table-heading{

        display:none

    }

    .price-table-ree .price-ree li.heading{

        width:100%;

        border-radius:8px 8px 0 0

    }

    .price-table-ree .price-ree li.content{

        width:100%

    }

    .price-table-ree .price-ree li.price{

        width:100%;

        border-radius:0 0 8px 8px

    }

    .br-br{

        border-radius:0 0 8px 8px

    }

    .price-ree li{

        padding:10px 15px;

        display:block;

        align-items:center;

        vertical-align:middle;

        text-align:center!important

    }

    .sec-pad,html body .pt90{

        padding-top:80px

    }

    .sec-pad,html body .pb120{

        padding-bottom:80px

    }

    .footer-ree-lg,.ft-btn,.hero-content-a,.work-details,.work-thumbnails{

        text-align:center

    }

    .price-table-ree+.price-table-ree{

        margin-top:30px

    }

    .m-order1{

        order:1

    }

    .m-order2{

        order:2

    }

    h1.h1{

        font-size:45px;

        line-height:55px

    }

    h1{

        font-size:40px;

        line-height:50px

    }

    h2{

        font-size:32px;

        line-height:42px

    }

    h3{

        font-size:24px;

        line-height:34px

    }

    h4{

        font-size:20px;

        line-height:30px

    }

    h5,p{

        font-size:18px;

        line-height:28px

    }

    h6{

        font-size:17px;

        line-height:26px

    }

    html body .pt80{

        padding-top:50px

    }

    html body .m-mt0{

        margin-top:0

    }

    .fwb-main{

        padding:50px 15px

    }

    .colra{

        height:950px

    }

    .fill-fixed{

        height:210px

    }

    .ree-subs-from{

        margin-left:0;

        margin-top:40px

    }

    .port-title-main{

        font-size:26px;

        line-height:35px

    }

    .rpb(font-size:55px).ref-logo{

        margin-top:30px

    }

    .pdl-dtls{

        padding-left:0

    }

    .pdr-dtls{

        padding-right:0

    }

    .setps{

        font-size:54px

    }

    .tab-bg{

        padding:40px 0 0

    }

    .btn-sets{

        justify-content:center

    }

    .side-pghd{

        margin-bottom:30px

    }

    .blur-bg{

        width:300px;

        height:300px

    }

    .home-hero-a{

        padding-top:150px;

        padding-bottom:100px;

        height:auto

    }

    .review-slider{

        width:95%

    }

    .work-thumbnails{

        align-items:flex-end

    }

    .col-right-a,.col-right-b{

        width:100%;

        padding-right:15px;

        padding-left:15px

    }

    .fourc-up-b{

        margin:60px 0 0

    }

    .footer-rowset{

        display:grid;

        justify-content:space-between

    }

    .ft-btn{

        margin-top:30px

    }

    .ct-sol-img,.sol-img-png{

        margin-top:40px

    }

    html .m-mt30{

        margin-top:30px

    }

    html .m-mb30{

        margin-bottom:30px

    }

    html .m-mb60{

        margin-bottom:60px

    }

    html .m-mt60{

        margin-top:60px

    }

    .info-bar{

        margin:20px 0

    }

    .ree-card-content h3{

        font-size:24px;

        line-height:32px

    }

    .vrt-tabb{

        display:flex;

        padding-bottom:30px;

        width:100%;

        flex-wrap:inherit

    }

    .vrt-tabb li{

        width:fit-content;

        vertical-align:middle;

        display:inline-block

    }

    .vrt-tabb li+li{

        margin-left:10px

    }
    .tabs-layout li a{
        font-size: 17px;
    }

}

@media only screen and (max-width:767px){

    html .ml25,html .ml50{

        margin-left:0

    }

    .agency-picture{

        margin-top: 4.5em;

    }

    .item-filter,.mini-header-bar{

        display:none

    }

    .lead-number h2{

        font-size:30px;

        line-height:40px;

        margin-bottom:20px

    }

    .lead-gen{

        text-align:center;

        padding-top:50px;

        padding-bottom:60px

    }

    .icon-block-ree p{

        font-size:16px;

        line-height:24px

    }

    html body .header-bhv{

        height:85px

    }

    .slide-hero{

        margin-top:85px;

        min-height:auto

    }

    .hero-content-x h1 span,.slide-hero h1{

        font-size:35px;

        line-height:45px

    }

    .owlbg11{

        background-size:auto

    }

    .home-contact-blocks .c-infot{

        width:100%

    }

    .home-creative-agency{

        height:700px

    }

    .number-f h2{

        font-size:25px;

        line-height:40px;

        width:40px;

        height:40px

    }

    .numbers-feature{

        grid-template-columns:40px auto;

        grid-gap:15px

    }

    .col-5s{

        width:50%

    }

    .key-highlt-b h3{

        font-size:25px;

        line-height:35px;

        margin:0 0 5px

    }

    .key-highlt-b p{

        font-size:16px;

        line-height:24px

    }

    .quick-key-points{

        background:#ff5b2e;

        padding:30px

    }

    .dark-light-a{

        background:#131419

    }

    .location-home .col-lg-4:first-child .mt60{

        margin-top:0

    }

    .home-partners-block .brand-logo img{

        max-width:100%

    }

    .clients-logos ul li p{

        font-size:14px

    }

    .breadcrus,.port-links,.port-tags,.ree-card-link,.sub-heading{

        font-size:17px

    }

    .hero-content-a p{

        font-size:17px;

        line-height:25px

    }

    .service-page{

        text-align:left

    }

    .ft-cpy,.ft-r,.industry-workfor,.link-sol-header{

        text-align:center

    }

    .ft-cpy{

        padding-top:15px;

        padding-bottom:15px

    }

    .ft-r{

        padding:0

    }

    .cta-heading-wide-bt{

        display:block

    }

    .cta-heading-wide-bt h3{

        margin-right:0;

        margin-bottom:30px

    }

    .colra{

        height:1300px

    }

    .trust-logo-block li{

        width:33%

    }

    .port-ref-link{

        width:50%

    }

    .industry-workfor{

        padding:15px;

        display:block;

        margin:0 auto 15px

    }

    .footer-rowset,.ref-logo{

        display:grid;

        grid-template-columns:auto auto

    }

    .industry-workfor img{

        width:45px

    }

    .industry-workfor h6{

        margin:10px 0 0;

        font-size:14px;

        line-height:20px

    }

    .h1a{

        font-size:35px;

        line-height:42px

    }

    .company-stats2{

        text-align:left

    }

    .cta-heading,.form-head,.heading-hz-btn,.hero-content-a,.m-w100{

        text-align:center

    }

    .statsnum{

        width:50%

    }

    .c-infot,.m-w100{

        width:100%

    }

    .form-head{

        padding:40px 40px 20px

    }

    .form-body{

        padding:20px 20px 40px

    }

    .footer-links-list li a{

        font-size:15px;

        line-height:34px

    }

    .footer-rowset{

        justify-content:space-between

    }

    .ref-logo{

        justify-content:space-evenly

    }

    .contact-infos{

        display:block

    }

    .c-infot+.c-infot{

        margin-left:0;

        margin-top:30px

    }

    .ree-header{

        padding:0 15px

    }

    .m-p-l-r-0{

        padding:0

    }

    .email-subs-form input{

        padding:0 85px 0 15px

    }

    .ree-subs span{

        display:none

    }

    .ctablock{

        padding:50px 20px

    }

    .half-blog-content,.stats-box{

        padding:30px 20px;

        min-height:auto

    }

    .half-blog-card{

        margin-bottom:30px

    }

    .stats-box p{

        font-size:16px

    }

    .stats-box{

        border-radius:8px

    }

    .stats-box h3{

        font-size:35px

    }

    .company-stats{

        padding:0

    }

    .tags a{

        font-size:15px;

        margin:20px 0 15px

    }

    .rpl-contt{

        padding:0 15px 15px

    }

    .process-content{

        min-height:fit-content

    }

    .portfolio-items .row+.row{

        margin-top:80px

    }
    

}

@media only screen and (max-width:575px){

    .pre-img {

    display: block;

    position: relative;

    left: 45%;

    top: 34%;

    margin: 12px 0 0 -17px;

}

    .dot-c1,.w80{

        width:60px

    }

    .quick-key-points,.uniq-points{

        grid-template-columns:auto

    }

    .hero-content-x,.m-center,.mult-btns a,ul.pagination li.pageNumber{

        text-align:center

    }

    .cta-info-tt{

        padding:50px 20px

    }

    .dot-c1{

        height:60px

    }

    .our-team .ree-media-crd{

        width:100%;

        margin:40px auto 0

    }

    .team-img{

        height:350px

    }

    .col-5s{

        width:100%

    }

    .animated-logo,.animated-logo .circle-anim{

        width:100px;

        height:100px

    }

    .location-block-{

        padding:0

    }

    .btn-sets2{

        display:grid;

        justify-content:center

    }

    .key-and-award{

        margin-top:20px

    }

    .quick-key-points{

        grid-gap:30px;

        padding:20px;

        margin:0 10px

    }

    .animated-logo .logo-anim{

        width:70px

    }

    .demo-page h5{

        font-size:16px;

        font-weight:400

    }

    .blog-quick-inf{

        font-weight:300;

        font-size:16px

    }

    .ul-list-icon li{

        font-size:17px;

        line-height:27px

    }

    .trust-review.owl-carousel .owl-dots{

        bottom:-13px;

        right:0;

        left:0;

        text-align:center;

        margin:0 auto;

    }

    .ree-card{

        padding:30px 20px

    }

    .sec-pad,html body .pt90{

        padding-top:60px;

    }

    .sec-pad,html body .pb120{

        padding-bottom:60px;

    }
    .img-fluid {
        max-width: 100% !important;
    }

    .dskt-logo .nav-brand img{

        max-height:fit-content;

        max-width:230px;

    }

    .or,.subs-btn span{

        display:none

    }

    .mult-btns a{

        width:max-content;

        display:inline-table

    }

    .mult-btns a+a{

        margin-top:30px

    }

    .ree-why-sec p{

        padding:0;

        font-size:17px

    }

    .tab-17.tabs-layout .nav-tabs .nav-link{

        /* padding:15px 10px;

        font-size:17px */
        padding: 15px 5px;
        font-size: 11px;

    }

    .tab-17.tabs-layout .nav-tabs{

        border-bottom:1px solid #dee2e6;

        display:flex;

        overflow:auto;

        white-space:nowrap;

        padding-bottom:1px;

        width:100%;

        flex-wrap:inherit

    }

    .statsnum p{

        font-size:15px

    }

    .port-ref-link a span{

        font-size:17px;

        line-height:26px

    }

    .icon-txt p{

        font-size:12px;

        font-weight:600

    }

    h1,h1.h1{

        font-size:30px;

        line-height:38px

    }

    h4,h5{

        line-height:28px

    }

    h2{

        font-size:28px;

        line-height:38px

    }

    h3{

        font-size:22px;

        line-height:32px

    }

    h4{

        font-size:19px

    }

    h5{

        font-size:18px

    }

    h6{

        font-size:17px;

        line-height:26px

    }

    ul.pagination{

        width:100%;

        margin:0 auto;

        align-items:center;

        justify-content:space-around

    }

    ul.pagination li:first-child{

        margin-right:14px;

        font-weight:700;

        font-size:14px

    }

    ul.pagination li:last-child{

        margin-left:14px;

        font-weight:700;

        font-size:14px

    }

    ul.pagination li.pageNumber{

        width:38px;

        height:38px;

        line-height:38px

    }

    .trust-logo-block li{

        width:50%

    }

    .ul-list li{

        font-size:17px;

        line-height:40px

    }

    .fill-fixed{

        height:auto

    }

    .vrt-tabb .nav-link{

        font-size:18px;

        padding:15px

    }

    .info-b-left a,.info-b-right{

        font-size:16px

    }

    .servic-block-a{

        width:100%

    }

    .vrt-tabb .nav-link i{

        margin-right:8px

    }

    .heading-hz-btn h2{

        margin-bottom:30px

    }

    p{

        font-size:17px;

        line-height:27px

    }

    .m-pr7{

        padding-right:7px

    }

    .m-pl7{

        padding-left:7px

    }

    .big-txt{

        display:grid;

        grid-gap:10px

    }

}

@media only screen and (max-width:420px){

    .ref-links a{

        line-height:30px

    }

    .icon-block-ree img{

        width:60px

    }

    .ree-btn{

        font-size: 14px;

    line-height: 40px;

    padding: 0 20px;

    margin-top: 20px;

    }

    .icon-block-ree{

        grid-template-columns:auto auto;

        grid-gap:15px

    }

    .team-img{

        height:300px

    }

    .ree-media-crd:hover .team-img{

        background-size:300px

    }

}

@media only screen and (max-width:370px){

    .footer-rowset{

        display:grid;

        justify-content:space-between;

        grid-template-columns:auto

    }

    .key-highlights{

        grid-gap:15px

    }

    .ree-btn{

        font-size:17px;

        padding:0 18px

    }

}

@media only screen and (max-width:300px){

    .our-team .ree-media-crd{

        width:100%;

        margin:40px auto 0

    }

}

